{% set CodiceModulo = "RICH_CONTRECO_ASSOCIAZIONI" %}
{% set Urn = "document:c_a794:associazionismo;iniziativa.temporanea;contribuiti.economici;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<!--

Elenco campi necessari al flusso dati verso gestionale contributi (inetflow)

PARAMETRI
- Istituto
- DescrizioneSinteticaIniziativa
- EntrateComplessive
- IBAN
- ImportoRichiesto
- Denominazione
- NaturaIniziativa
- DisavanzoPrevisto
- NumeroSerialeMarcaBollo
- SpesaComplessiva

TASSONOMIA
- DirittoRimborso
- Gettone

SUB RUN LIST VECCHIA 
sub_urn_list="sportric,socedu,turcul,ambi,verde,sociale,staffsind,reti"

SUB URN LIST NUOVA
sub_urn_list="ambiente,servizisociali,commercio,verde,cultura,disabilita,anziani,serviziscolastici,sport,altro"


-->   

<meta campi_firma="Titolare_CodiceFiscale"
  campi_firma_label="il dichiarante"
  classi_modulo="Contributi"
  trattamento_dati="PERSONALI"
  codice_modulo="{{ CodiceModulo }}"
  urn="{% block urn %}{{ Urn }}{% endblock urn %}"
  urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
  urn_procedimento_list=""
  sub_urn_list="ambiente,servizisociali,commercio,verde,cultura,disabilita,anziani,serviziscolastici,sport,altro,reti,polizia,sbu,infanzia"
  uo_globo_list=""
  descrizione="Domanda di concessione di contributo economico per iniziative e attività organizzate da enti o associazioni"
  destinatario_amministrazione=""
  destinatario_ufficio="UOTEMPOLIBEROSPORTCULTURA"
  dinamico="SI"
  email_a=""
  ente_abilitato="TUTTI"
  filigrana="SI"
  firmare="AUTENTICATO"
  istruzioni_compilazione=""
  istruzioni_invio="mail_pec"
  metodo_invio="mail"
  name="GLOBO_modulo"
  procura="NO,,"
  tipo_modulo="principale"
  urlhelp="/modulistica/moduli/{{ CodiceModulo }}"
  verifica_pagamento="NO"
  versione="2.4|10/10/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
  urn_modulo_figlio="document:s_italia:generale;incarico.procura"
  name="GLOBO_modulofiglio"
  numero="1"
  obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="CONTR_RETI"
urn_modulo_figlio="document:c_a794:contributo.reti.quartiere;progetto"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="CONTR_INFANZIA"
urn_modulo_figlio="document:c_a794:contributo.infanzia;progetto"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="PAT-REL-ILL"
  urn_allegato="document:s_italia:patrocinio;relazione.illustrativa.iniziativa;relazione"
  descrizione_estesa="Relazione illustrativa della manifestazione o iniziativa"
  filename="Relazione_illustrativa_manifestazione"
  firmato="NO"
name="GLOBO_allegato"
  numero="0"
  obbligatorio="DINAMICO"
  tipo_mime="application/pdfn"/>

  <meta codice_allegato="DEL-ASS-CRE"
  urn_allegato="document:s_italia:sinistro.stradale;rapporto.rilievo;delega"
  descrizione_estesa="Delega alla presentazione della domanda"
  filename="Delega del legale rappresentante"
  firmato="NO"
name="GLOBO_allegato"
  numero="0"
  obbligatorio="DINAMICO"
  tipo_mime="application/pdfn"/>

  <meta codice_allegato="COP_ID_DEL"
  urn_allegato="document:c_a794:copia.documento.identita.delegante;allegato"
  descrizione_estesa="Copia documento di identità delegante"
  filename="documento identità delegante"
  firmato="NO"
name="GLOBO_allegato"
  numero="0"
  obbligatorio="DINAMICO"
  tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>
  
<meta codice_allegato="OCC-ASS-ATT"
  urn_allegato="document:s_italia:associazionismo;atto.costitutivo.statuto.registrati;atto"
  descrizione_estesa="Copia dell'atto costitutivo registrato"
  filename="Copia atto costitutivo"
  firmato="NO"
name="GLOBO_allegato"
  numero="1"
  obbligatorio="DINAMICO"
  tipo_mime="application/pdfn"/>
 
<meta codice_allegato="PROS-SPE-PREV"
urn_allegato="document:c_a794:prospetto.riepilogativo.spese.entrate.preventivate"
descrizione_estesa="Prospetto riepilogativo delle spese e delle entrate preventivate"
filename="Prospetto riepilogativo spese ed entrate"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
  urn_allegato="document:s_italia:altri.allegati"
  descrizione_estesa="Altri allegati"
  filename="Altri allegati"
  firmato="NO"
name="GLOBO_allegato"
  numero="0"
  obbligatorio="DINAMICO"
  tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}
  Domanda di concessione di contributo economico per iniziative e attività organizzate da enti o associazioni
{% endblock title %}

{% block content %}
<style>
  .noBorder{
  border: 0 !important;
  }
</style>
<globo_fondo_pagina areaheight="150" scope="4">
  {{ utils.firma() }}
</globo_fondo_pagina>

<script>

function docReady(fn) {
  // DOM available?? 
  if (document.readyState === "complete" || document.readyState === "interactive") {
      setTimeout(fn, 2);
      //console.log('Dom loading');
  } else {
    //console.log('dom caricato'); 

    document.addEventListener("DOMContentLoaded", fn);
  }
}    

// RICHIAMO LA FUNZIONE docReady e gli passo la funzione da eseguire al caricamente del DOM 
docReady(function() {
  // DOM Caricato
  // Svuoto la select degli ambiti così si è sempreobbligati a cambiare il valore 
  document.getElementById('Parametri_ElencoNaturaIniziativa').selectedIndex = 0;
  document.getElementById('Parametri_ElencoNaturaIniziativa').classList.add("mandatory");
  

});

  // Array per individuare i suburn necessari al modulo 
  var UfficiSubUrn = [];
  UfficiSubUrn["RZSGJN"] = "serviziscolastici";
  UfficiSubUrn["MKQ0AE"] = "disabilita";
  UfficiSubUrn["9DZHX2"] = "sport";
  UfficiSubUrn["BGDQAD"] = "ambiente";
  UfficiSubUrn["J96K20"] = "anziani";
  UfficiSubUrn["E47L91"] = "verde";
  UfficiSubUrn["CWG45S"] = "cultura";
  UfficiSubUrn["CEE9EF"] = "altro";
  UfficiSubUrn["ZFDQRB"] = "commercio";
  UfficiSubUrn["ZZV69J"] = "reti";
  UfficiSubUrn["7MPESC-03"] = "polizia";
  UfficiSubUrn["2JLQBG"] = "sbu";
  UfficiSubUrn["AW6WHZ"] = "infanzia";



  

  function SetImporto(parameter) {
    var dParameter = document.getElementById(parameter)

    if (/^\d+(\,|\.|)(\d+|)$/.test(dParameter.value))
        dParameter.value = parseFloat(dParameter.value.replace(/,/g,'.')).toFixed(2).replace('.',',')
      else
        dParameter.value = '0,00'

    if (parameter == 'Parametri_ImportoRichiesto' )
    {
      var codiceAmbito = document.getElementById('Parametri_ElencoNaturaIniziativa').value;
      var importoMaxBando = document.getElementById('Parametri_ImportoMassimoBando_' + codiceAmbito).value;
      var importoDisavanzo = document.getElementById('Parametri_DisavanzoPrevisto').value;
      //importoMaxBando = 1000;
      //importoMaxBando = parseFloat(importoMaxBando).toFixed(2);
      importoMaxBando = parseFloat(importoMaxBando);
      //importoDisavanzo = parseFloat(importoDisavanzo).toFixed(2);
      importoDisavanzo = parseFloat(importoDisavanzo);
      //console.log(dParameter.value + "  eccoci " + importoMaxBando +  " " + importoDisavanzo + "  ");
      //console.log(parseFloat(dParameter.value));
      if (parseFloat(dParameter.value) > importoMaxBando)
      {
        dParameter.value = "";
        alert('Per questo bando è possibile inserire un importo del valore massimo di Euro' + importoMaxBando);
      }

      if (parseFloat(dParameter.value) > importoDisavanzo)
      {
        dParameter.value = "";
        alert('Importo non deve essere più alto del disavanzo previsto');
      }
      
    }
    else 
    {
      
      //CalcolaTotale();
      VerificaMassimoContributo(parameter);
    }
  
    
  }

  function VerificaMassimoContributo(nameField)
  {
  
    var dTotale = document.getElementById('Parametri_DisavanzoPrevisto');
    sSomma = 0;
    var sImportospesa = document.getElementById('Parametri_SpesaComplessiva').value;
    var sImportoentrate = document.getElementById('Parametri_EntrateComplessive').value;
    
    if (/^\d+(\,|\.|)(\d+|)$/.test(sImportospesa))
      if (/^\d+(\,|\.|)(\d+|)$/.test(sImportoentrate))
          sSomma = parseFloat(sImportospesa.replace(/,/g,'.')) - parseFloat(sImportoentrate.replace(/,/g,'.'))
      else
        sSomma = parseFloat(sImportospesa.replace(/,/g,'.'))
    else 
      sSomma = '0,00'

    dTotale.value = parseFloat(sSomma).toFixed(2).replace('.',',');

    if (sSomma < 0)
    {
      alert("Disavanzo negativo - Domanda non sottoscrivibile");
    }
    else if (nameField == 'Parametri_EntrateComplessive' )
    {
      document.getElementById('hidden_disavanzonegativo').value = "SI";
      document.getElementById("hidden_disavanzonegativo").classList.remove('mandatory');
    } 
    
  }

  // Funzione per la selezione dell'intervento. 
  // si appoggia ad una serie di select che hanno come ID (Parametri_Intervento_NOME DELL'AMBITO) e va a ciclare i contenuti di queste form nascoste per poi valorizzare la Select che serve all'utente. 
  function setSelectValue()
  {
    // imposto il valore dell'etichetta nel campo Parametri_NaturaIniziativa in modo che lo possa trovare Icaro nel faldone telematico
    var selNatIniz = document.getElementById("Parametri_ElencoNaturaIniziativa");
    
    var etiSelNatInizi = selNatIniz.options[selNatIniz.selectedIndex].text;
    // metto l'etichetta della natura iniziativa tutta minuscola
    document.getElementById('Parametri_NaturaIniziativa').value = selNatIniz.options[selNatIniz.selectedIndex].text;

    // aggiorno la SELECT Parametri_Intervento con i valori estratti dalle varie select con le tassonomie
    nomeCampo = document.getElementById('Parametri_ElencoNaturaIniziativa').value;
    // inserisco il valore del CodiceUfficioDestinatario corrispondente all'ambito selezionato nel campo hidden che servirà a valorizzare il faldone per IcaroEVO
    document.getElementById('Parametri_CodiceUfficioDestinatario').value = document.getElementById('Parametri_CodiceUfficioDestinatario_' + nomeCampo).value;
    document.getElementById('CodiceUfficioDestinatario').value = document.getElementById('Parametri_CodiceUfficioDestinatario_' + nomeCampo).value;
    // Valorizzo il campo codice Suburn che serve per passare al dispatcher i codici degli ambiti come SUURN
    document.getElementById('Parametri_CodiceSubUrn').value = UfficiSubUrn[document.getElementById('Parametri_CodiceUfficioDestinatario').value];

    arrayOpzioni = document.getElementById('Parametri_Intervento_' + nomeCampo).options;
    selectDaSostituire = document.getElementById("Parametri_Intervento");
    selectDaSostituire.innerHTML = '';
    txt = '';
    //ciclo le options estratte dalla select selezionata (Valorizzata in precedenza con la REST) e le inserisco nella select Parametri_Intervento che serve nel Faldone a ICAROEVO
    for (var option of arrayOpzioni) {
      var option_new = document.createElement("option");
      if (option.value == '')
      {
        option_new.text = '';
        option_new.value = '';
      }
      else
      {
        option_new.text = option.text;
        option_new.value = option.value;
      }
      selectDaSostituire.add(option_new);
    }
  }
// Funzione per valorizzare il bando/avviso a seconda del valore dell'intervento
function setAvviso()
  {
    var nomeIntervento = document.getElementById("Parametri_Intervento").value; 
    if (nomeIntervento == 'Contributo Economico per progetti relativi a Bergamo Brescia capitale della cultura')
    {
      document.getElementById("Parametri_Bando").value = "Determina Dirigenziale del 15/04/2024, n. 954";
    }
  }
</script>
<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Denominazione.value().toUpperCase() + ' ' + ' - domanda erogazione contributo economico per iniziative e attività'"/>
{{ intestazioni.intestazione_moduloprincipale_conbollo() }}
<h1 class="Modulo">
  Domanda di concessione di contributo economico per iniziative e attività organizzate da enti o associazioni
</h1>
<div type="Anagrafica_Società">
  <input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
  <table class="Modulo" style="border:1px solid grey; margin-bottom:-6px">
    <tbody>
      <tr class="Rigaintestazione">
        <td style="border-right:0px">
          <p class="Labeltabella" style="vertical-align:middle">Il/La sottoscritto/a</p>
        </td>
        <td style="width:3%; cursor:pointer; border-left:0px">
          <span style="pd4ml-visibility: hidden; pd4ml-display: none;">
          {{ utils.recupero_dati( "Titolare", "visibility:visibility" ) }}
          </span>
        </td>
      </tr>
    </tbody>
  </table>
  <table class="Modulo" style="border:1px solid grey" mandatory="true">
    <tbody>
      <tr class="Rigaintestazioneridotta">
        <td colspan="2">
          <p class="Labelcella">Cognome</p>
        </td>
        <td>
          <p class="Labelcella">Nome</p>
        </td>
        <td>
          <p class="Labelcella">Codice Fiscale</p>
        </td>
      </tr>
      <tr>
        <td colspan="2">
          <input class="" id="Titolare_Cognome" name="Titolare_Cognome" style="width:100%" label="Cognome del Richiedente" />
        </td>
        <td>
          <input class="" id="Titolare_Nome" name="Titolare_Nome" style="width:100%" label="Nome del Richiedente" />
        </td>
        <td>
          <input class="" id="Titolare_CodiceFiscale" name="Titolare_CodiceFiscale" style="width:100%;" format="cf" label="Il codice fiscale del Richiedente" onkeyup="this.value = this.value.toUpperCase();"/>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta" style="border-top:0px">
        <td style="width:24%;">
          <p class="Labelcella">Data di nascita</p>
        </td>
        <td style="width:9%;">
          <p class="Labelcella">Sesso (M/F)</p>
        </td>
        <td style="width: 34%;">
          <p class="Labelcella">Luogo di nascita</p>
        </td>
        <td style="width: 33%;">
          <p class="Labelcella">Cittadinanza</p>
        </td>
      </tr>
      <tr>
        <td>
          <input class="" id="Titolare_DataNascita" name="Titolare_DataNascita" style="width:100%;" format="date" label="Data di nascita del Richiedente" readonly/>
        </td>
        <td>
          <select class="inputNormal" id="Titolare_Sesso" name="Titolare_Sesso" style="width:100%; pointer-events:none;" label="Sesso del Richiedente">
            <option value=""></option>
            <option value="M">M </option>
            <option value="F"> F </option>
          </select>
        </td>
        <td>
          <input class="" id="Titolare_LuogoNascita" name="Titolare_LuogoNascita" style="width:100%;" label="Luogo di nascita del Richiedente" readonly/>
        </td>
        <td>
          {{ utils.nazionalita('Titolare_Cittadinanza', 'Cittadinanza' )}}
        </td>
      </tr>
    </tbody>
  </table>
  <table class="Modulo" style="border:1px solid grey; margin-top:-1px;" mandatory="true">
    <tbody>
      <tr class="Rigaintestazioneridotta">
        <td colspan="5">
          <p class="Labelcella">Residenza</p>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td style="width:9%;">
          <p class="Labelcella"> Provincia </p>
        </td>
        <td style="width:33%;">
          <p class="Labelcella"> Comune </p>
        </td>
        <td style="width:33%;">
          <p class="Labelcella"> Indirizzo </p>
        </td>
        <td style="width:9%;">
          <p class="Labelcella"> Civico </p>
        </td>
        <td style="width:16%;">
          <p class="Labelcella"> CAP </p>
        </td>
      </tr>
      <tr>
        <td>
          {{ utils.provincie('Titolare_ProvinciaResidenza', label='Provincia di residenza' )}}
        </td>
        <td>
          <select class="inputNormal" id="Titolare_ComuneResidenza" name="Titolare_ComuneResidenza" style="width:100%" label="Comune di residenza del Richiedente" dynamic_value="getComuniFromProvincia( #Titolare_ProvinciaResidenza.value(), 'Titolare_ComuneResidenza')"> </select>
        </td>
        <td>
          <input class="" id="Titolare_ViaResidenza" name="Titolare_ViaResidenza" style="width:100%;" label="Via di residenza del Richiedente" maxlength="60" format="regular_expression" expression="^(.+)\s(.+)$"/>
        </td>
        <td>
          <input class="" id="Titolare_CivicoResidenza" name="Titolare_CivicoResidenza" style="width:100%;" label="Civico di residenza del Richiedente" maxlength="10"/>
        </td>
        <td>
          <input class="" id="Titolare_CAPResidenza" name="Titolare_CAPResidenza" style="width:100%;" format="cap" label="CAP di residenza del Richiedente" mandatory="#Titolare_ProvinciaResidenza.value() != 'EE'"/>
        </td>
      </tr>
    </tbody>
  </table>
  <table class="Modulo" style="border:1px solid grey; margin-top:-1px;">
    <tbody>
      <tr class="Rigaintestazioneridotta">
        <td style="width:24%;">
          <p class="Labelcella"> Telefono casa </p>
        </td>
        <td style="width:24%;">
          <p class="Labelcella"> Telefono cellulare </p>
        </td>
        <td>
          <p class="Labelcella"> Posta elettronica certificata (domicilio digitale) </p>
        </td>
      </tr>
      <tr>
        <!-- telefono casa -->
        <td>
          <input class="inputNormal" id="Titolare_Telefono" label="Telefono" name="Titolare_Telefono" style="width:100%" mandatory="#Titolare_TelefonoCellulare.value() == ''"  format="regular_expression" expression="(^[0|3]{1}[0-9]{5,10}$)"/>
        </td>
        <!-- telefono cellulare -->
        <td>
          <input class="inputNormal" id="Titolare_TelefonoCellulare" label="Telefono cellulare" name="Titolare_TelefonoCellulare" style="width:100%" mandatory="#Titolare_Telefono.value() == ''"/>
        </td>
        <!-- email PEC -->
        <td>
          <input class="inputNormal" format="pec" id="Titolare_EMailPEC" label="E-mail PEC del Richiedente" name="Titolare_EMailPEC" style="width:100%;" />
        </td>
      </tr>
    </tbody>
  </table>
  <table class="Modulo" style="border:1px solid grey; margin-top:-1px;">
    <tbody>
      <tr class="Rigaintestazione">
        <td colspan="2">
          <p>
            <b> in qualità di </b>
          </p>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td colspan="2">
          <p class="Labelcella"> Ruolo <span style="display:none">(*)</span></p>
        </td>
      </tr>
      <tr>
        <td colspan="2">
          {% set ruoli = ["Legale rappresentante", "Delegato", "Altro"] %}
          <select class="inputNormal" id="Titolare_Ruolo" name="Titolare_Ruolo" style="width:100%;" mandatory_enabled="true" label="Ruolo del Richiedente">
            <option value=""></option>
            {% for ruolo in ruoli %}
            <option value="{{ ruolo }}"> {{ ruolo }} </option>
            {% endfor %}
          </select>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td colspan="2">
          <p class="Labelcella"> Denominazione/Ragione sociale </p>
        </td>
      </tr>
      <tr mandatory_enabled="true">
        <td colspan="2">
          <input class="" id="Titolare_Denominazione" name="Titolare_Denominazione" style="width:100%" label="Denominazione/Ragione sociale"/>
        </td>
      </tr>
    </tbody>
  </table>
  <table class="Modulo" style="border:1px solid grey; margin-top:-1px;">
    <tbody>
      <tr class="Rigaintestazioneridotta">
        <td colspan="5">
          <p class="Labelcella">Sede legale</p>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td style="width:9%;">
          <p class="Labelcella"> Provincia </p>
        </td>
        <td style="width:33%;">
          <p class="Labelcella"> Comune </p>
        </td>
        <td style="width:33%;">
          <p class="Labelcella"> Indirizzo </p>
        </td>
        <td style="width:9%;">
          <p class="Labelcella"> Civico </p>
        </td>
        <td style="width:16%;">
          <p class="Labelcella"> CAP </p>
        </td>
      </tr>
      <tr mandatory_enabled="true">
        <td>
          {{ utils.provincie('Titolare_ProvinciaSede', label="Provincia della sede legale") }}
        </td>
        <td>
          <select class="inputNormal" id="Titolare_ComuneSede" name="Titolare_ComuneSede" style="width:100%" label="Comune della sede legale" dynamic_value="getComuniFromProvincia( #Titolare_ProvinciaSede.value(), 'Titolare_ComuneSede')"> </select>
        </td>
        <td>
          <input class="" id="Titolare_ViaSede" name="Titolare_ViaSede" style="width:100%;" label="Indirizzo della sede legale" maxlength="60" format="regular_expression" expression="^(.+)\s(.+)$"/>
        </td>
        <td>
          <input class="" id="Titolare_CivicoSede" name="Titolare_CivicoSede" style="width:100%;" label="Civico della sede legale" maxlength="10"/>
        </td>
        <td>
          <input class="" id="Titolare_CAPSede" name="Titolare_CAPSede" style="width:100%;" format="cap" label="CAP della sede legale" enabled="#Titolare_Ruolo.check_value([ 'Titolare','Legale rappresentante', 'Erede o avente causa', 'Curatore fallimentare','Procuratore con potere di rappresentanza legale', 'Responsabile unico del procedimento', 'Incaricato dell\'impresa di onoranze funebri', 'Direttore tecnico', 'Gestore', 'Dipendente' ])" mandatory="#Titolare_Ruolo.check_value([ 'Titolare','Legale rappresentante', 'Erede o avente causa', 'Curatore fallimentare','Procuratore con potere di rappresentanza legale', 'Responsabile unico del procedimento', 'Incaricato dell\'impresa di onoranze funebri', 'Direttore tecnico', 'Gestore', 'Dipendente' ]) and #Titolare_ProvinciaSede.value() != 'EE'"/>
        </td>
      </tr>
    </tbody>
  </table>
  <table class="Modulo" style="border:1px solid grey; margin-top:-1px;">
    <tbody>
      <tr class="Rigaintestazioneridotta">
        <td style="width:50%;">
          <p class="Labelcella">Codice Fiscale</p>
        </td>
        <td style="width:50%;">
          <p class="Labelcella">Partita IVA</p>
        </td>
      </tr>
      <tr>
        <td>
          <input class="" id="Titolare_CFPI" name="Titolare_CFPI" label="Codice fiscale" style="width:100%;" format="cfpiva"  mandatory_enabled="true"/>
        </td>
        <td>
          <input class="" id="Titolare_PI" name="Titolare_PI" label="Partita IVA" style="width:100%;" format="piva" />
        </td>
      </tr>
    </tbody>
  </table>
  <table class="Modulo" style="border:1px solid grey; margin-top:-1px;">
    <tbody>
      <tr class="Rigaintestazioneridotta">
        <td style="width:33%;">
          <p class="Labelcella">Telefono soggetto giuridico </p>
        </td>
        <td>
          <p class="Labelcella"> Posta elettronica certificata soggetto giuridico </p>
        </td>
        <td>
          <p class="Labelcella"> Posta elettronica ordinaria</p>
        </td>
      </tr>
      <tr>
        <!-- Telefono soggetto giuridico -->
        <td>
          <input class="inputNormal" id="Titolare_TelefonoSede" label="Telefono soggetto giuridico" name="Titolare_TelefonoSede" style="width:100%"/>
        </td>
        <!-- email PEC -->
        <td>
          <input class="inputNormal" format="pec" id="Titolare_EMailPECSede" label="E-mail PEC soggetto giuridico" name="Titolare_EMailPECSede" style="width:100%;"/>
        </td>
        <td>
          <input class="inputNormal" id="Titolare_EMail" name="Titolare_EMail" style="width: 100%;" label="e-mail organizzazione" />
        </td>
      </tr>
    </tbody>
  </table>
  {{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}
  <table class="Modulo" style="border: 1px solid grey;">
    <tbody>
      <tr class="Rigaintestazione">
          <td>
            <p class="Labeltabella"> Tipo di organizzazione</p>
          </td>
        </tr>
        <tr mandatory_enabled="true">
          <td>
            {% set tipologie = ["fondazione operante nel campo dei beni e delle attività culturali",
            "associazioni di promozione sociale, ai sensi della legge 383/2000",
            "ente di volontariato, ai sensi della legge 266/1991",
            "associazione non governativa, ai sensi della legge 49/1987",
            "cooperativa sociale, ai sensi della legge 381/1991",
            "associazione sportiva dilettantistica, ai sensi dell'articolo 90 della legge 289/2002",
            "associazione rappresentativa, di coordinamento e di supporto degli enti territoriali e locali",
            "fondazione istituita con lo scopo di promuovere lo sviluppo tecnologico",
            "fondazione istituita con lo scopo di promuovere l'alta formazione tecnologica",
            "fondazione operante nel campo dei servizi socio-assistenziali",
            "fondazione operante nel campo dell'istruzione e della formazione",
            "altro (specificare)"] %}
            <select name="Titolare_TipologiaImpresa" id="Titolare_TipologiaImpresa" label="Tipologia impresa" style="width:100%;">
              <option value=""></option>
              {% for tip in tipologie %}
              <option value="{{tip}}">{{tip}}</option>
              {% endfor %}
            </select>
          </td>
        </tr>
        <tr class="Rigaintestazioneridotta">
          <td>
            <p class="Labelcella">
              Specificare
            </p>
          </td>
        </tr>
        <tr>
          <td>
            <input class="inputNormal" id="Parametri_TipologiaImpresa_Specificare" name="Parametri_TipologiaImpresa_Specificare" style="width: 100%;" label="Specificare" mandatory_enabled="#Titolare_TipologiaImpresa.value() == 'altro (specificare)'"/>
          </td>
        </tr>
    </tbody>
  </table>

</div>
<br>
<h3 class="Modulo">
  CHIEDE
</h3>
  <!-- IN CASO DI INSERIMENTO DI NUOVE UO IN TASSONOMIA RIPORTARE IL CODICE NEL ARRAY idAmbiti -->
    <!-- GENERO UNA SERIE DI SELECT NASCOSTE CHE SERVONO SOLAMENTE PER POTER RIPESCARE I VARI VALORI DALLA TASSONOMIA E POI COPIARE IL CONTENUTO DELLA SELECT INTERESSATA NELLA SELECT CHE VIENE
         VISUALIZZATA AL CITTADINO A SECONDA DELLA SELEZIONE DELLA NATURA INIZIATIVA -->
    <!-- In questo array inserisco i vari ID della tassonomia dell'ambito di intervento in modo che possa poi valorizzare le varie QUery e di conseguenza valorizzare la select Parametri_Intervento-->
    {% set idAmbiti = [
      "12442",  
      "12443",  
      "12447",
      "12449",
      "12450",
      "12441",
      "12451",
      "12452",
      "12453",
      "12463",
      "12465",
      "12475",
      "12477",
      "12484",
      "12470"
      ] %}


  
      {% for id in idAmbiti %}
        
        <div style="display:none;">
          <div rest-name="/REST/interventi/{{id}}" rest-type="select" rest-param-out="Parametri_Intervento_{{id}}" rest-on="#ButtonSelect{{id}}:click" rest-allow-edit="true"></div>
          <input id="ButtonSelect{{id}}" name="ButtonSelect{{id}}" style="display:none" type="button" />
          <select style="width: 100%;" id="Parametri_Intervento_{{id}}" name="Parametri_Intervento_{{id}}">
          </select>
      </div>

        <div  style="display:none;" rest-name="/REST/dettaglio_ambito/{{id}}" rest-type="text" rest-param-out="Parametri_CodiceUfficioDestinatario_{{id}}=CodiceUfficioDestinatario" rest-on="#ButtonSelect{{id}}:click" rest-allow-edit="false"></div>
        <input class="form-control" type="hidden" id="Parametri_CodiceUfficioDestinatario_{{id}}" name="Parametri_CodiceUfficioDestinatario_{{id}}" readonly="readonly">

        <div  style="display:none;" rest-name="/REST/dettaglio_ambito/{{id}}" rest-type="text" rest-param-out="Parametri_ImportoMassimoBando_{{id}}=ImportoMassimoBando" rest-on="#ButtonSelect{{id}}:click" rest-allow-edit="false"></div>
        <input class="form-control" type="hidden" id="Parametri_ImportoMassimoBando_{{id}}" name="Parametri_ImportoMassimoBando_{{id}}" readonly="readonly">

      {% endfor %}

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella"> La concessione di un contributo finanziario per lo svolgimento dell’iniziativa </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Denominazione
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <input class="inputNormal" id="Parametri_DenominazioneAttivita" name="Parametri_DenominazioneAttivita" style="width: 100%;" label="Denominazione attività" mandatory="true" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Tematica dell'iniziativa
        </p>
      </td>
    </tr>
    <tr>
      <td style="width:50%; border: 0;">
        <!-- SELECT in cui inserire i vari ambiti definiti nella tassonomia in questo caso non inserire virgole nelle etichette altirmenti crea problemi con gli SUBURN-->
        <!-- in questa select i value devono corrispondere a quelli inseriti nell'array qua sopra e come etichetta possiamo inserire il nome dell'ambito che poi serve per la definizine del destinatario del modulo -->
        <!-- la selezione della NaturaIniziativa valorizza poi il campo SubUrn che guida l'assegnazione del protocollo -->
        <select style="width: 100%;" id="Parametri_ElencoNaturaIniziativa" name="Parametri_ElencoNaturaIniziativa" onchange="setSelectValue();" mandatory="true" >
          <option value=""></option>
          <option value="12442">Ambiente</option>
          <option value="12443">Anziani minori adulti e famiglie</option>
          <option value="12449">Cultura e turismo</option>
          <option value="12451">Disabilità</option>
          <option value="12452">Educativo e giovani</option>
          <option value="12470">Infanzia e genitorialità</option>
          <option value="12477">Istituti Culturali</option>
          <option value="12463">Reti di quartiere</option>
          <option value="12475">Polizia locale</option>
          <option value="12484">Sistema bibliotecario urbano</option>         
          <option value="12450">Sport e Tempo libero</option>
          <option value="12447">Verde pubblico</option>
          <option value="12453">Altro</option>
        </select>
        <!-- Questo è un campo Hidden che viene valorizzato con la select qua sopra da un Javascript Questo ci serve in modo che nel Faldone Telematico ci sia il campo specifico Parametri_NaturaIniziativa che serve a IcaroEVO-->
        <input id="Parametri_NaturaIniziativa" name="Parametri_NaturaIniziativa" value="" style="width: 100%; display:none;" />
        <input type="hidden" id="Parametri_CodiceUfficioDestinatario" name="Parametri_CodiceUfficioDestinatario" value="" />
        <input type="hidden" id="Parametri_CodiceSubUrn" name="Parametri_CodiceSubUrn" value="" />
        <input type="hidden" id="CodiceUfficioDestinatario" name="CodiceUfficioDestinatario" value="" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Descrizione dell'intervento
        </p>
      </td>
    </tr>
    <tr>
      <td style="width: 44%; border: 0;">
        <!-- Questa select viene valorizzata dal JAvascipt sopra che permette al cittadino di selezionare l'intervento da un elenco di tassonomie - La tassonia deve corrispondere con l'intervento inserito in IcaroEvo -->
        <!-- La select in caso di salvataggio Bozza del modulo e riapertura deve essere risettata in quanto perde il valore assegnatogli tramite Javascript, però una volta inviata viene salvato nel Faldone Telematico e viene letto da IcaroEVO-->
        <select style="width: 100%;" id="Parametri_Intervento" name="Parametri_Intervento" mandatory="true"  onchange="setAvviso();">
        </select>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          descrizione sintetica dell'iniziativa
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <textarea class="inputNormal" id="Parametri_DescrizioneSinteticaIniziativa" name="Parametri_DescrizioneSinteticaIniziativa" style="width: 100%; height: 5cm;" label="Descrizione sintetica" mandatory="true" maxlength="2500"></textarea>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella"> Bando/Avviso <i>(indicare il num. di determina se il contributo è richiesto a seguito di bando comunale)</i> </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <input class="inputNormal" id="Parametri_Bando" name="Parametri_Bando" style="width: 100%;" label="bando"/>
      </td>
    </tr> 
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<p class="Modulo">
  Valendosi della facoltà prevista dall'articolo 46 e dall'articolo 47 del Decreto del Presidente della Repubblica 28/12/2000, n. 445, consapevole delle sanzioni penali previste dall'articolo 76 del Decreto del Presidente della Repubblica 28/12/2000, n. 445 e dall'articolo 483 del Codice Penale nel caso di dichiarazioni non veritiere e di falsità in atti,
</p>
<h3 class="Modulo">
  DICHIARA
</h3>

<div id="Tassonomia_Dichiara2" name="Tassonomia_Dichiara2" label="Dichiara" mandatory="true"></div>
<div id="Tassonomia_Dichiara3" name="Tassonomia_Dichiara3" label="Dichiara" mandatory="true"></div>
<div id="Tassonomia_Dichiara4" name="Tassonomia_Dichiara4" label="Dichiara" mandatory="true"></div>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="5">
        <p class="Labeltabella"> Contributi </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Dichiara3" id="Tassonomia_Dichiara31" name="Tassonomia_Dichiara31" type="checkbox" value="SI" dynamic_check="true"hecked="checked"/>
      </td>
      <td colspan="4">
        <p>
          che l'iniziativa non ha finalità di lucro
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
        <input group="Tassonomia_Dichiara4" id="Tassonomia_Dichiara41" name="Tassonomia_Dichiara41" type="checkbox" value="SI" dynamic_check="true" checked="checked"/>
      </td>
      <td colspan="4">
        <p>
          che l’iniziativa prevede il seguente quadro economico
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 25%;">
        <p class="Labelcella"> Spesa complessiva prevista (€) </p>
      </td>
      <td style="width: 25%;">
        <p class="Labelcella"> Entrate complessive previste (€) </p>
      </td>
      <td style="width: 25%;">
        <p class="Labelcella"> Eventuale disavanzo previsto (€) </p>
      </td>
      <td style="width: 25%;">
        <p class="Labelcella"> Importo Richiesto </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_SpesaComplessiva" name="Parametri_SpesaComplessiva" style="width: 100%;" label="Spesa complessiva" mandatory_enabled="#Tassonomia_Dichiara4.checked()"
         format="regular_expression" expression="^\d+(\,|\.|)(\d+|)$" placeholder="0,00" onfocusout="SetImporto('Parametri_SpesaComplessiva')"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_EntrateComplessive" name="Parametri_EntrateComplessive" style="width: 100%;" label="Entrate complessive" mandatory_enabled="#Tassonomia_Dichiara4.checked()"
         format="regular_expression" expression="^\d+(\,|\.|)(\d+|)$" placeholder="0,00" onfocusout="SetImporto('Parametri_EntrateComplessive')"/>
      </td>
      <td>
        <!-- <input class="inputNormal" id="Parametri_DisavanzoPrevisto" name="Parametri_DisavanzoPrevisto" style="width: 100%;" label="Disavanzo previsto" mandatory_enabled="#Tassonomia_Dichiara4.checked()" readonly  placeholder="0,00" 
        dynamic_value="
        (#Parametri_SpesaComplessiva.value() != '' ? parseFloat(#Parametri_SpesaComplessiva.value().replace(/,/g,'.')) : 0)
        -
        (#Parametri_EntrateComplessive.value() != '' ? parseFloat(#Parametri_EntrateComplessive.value().replace(/,/g,'.')) : 0).toFixed(2)"/>-->
        <input class="inputNormal" id="Parametri_DisavanzoPrevisto" name="Parametri_DisavanzoPrevisto" style="width: 100%;" label="Disavanzo previsto"  readonly="readonly"  placeholder="0,00" />
        <input type="hidden" name="hidden_disavanzonegativo" id="hidden_disavanzonegativo" label="Valore di disavanzo negativo domanda non inviabile" mandatory="true">
      </td>
      <td >
        <input class="inputNormal" id="Parametri_ImportoRichiesto" name="Parametri_ImportoRichiesto" style="width: 100%;" label="Importo richiesto" mandatory="true" format="regular_expression" expression="^\d+(\,|\.|)(\d+|)$" placeholder="0,00" mandatory_enabled="#Parametri_EntrateComplessive.value() != ''" onfocusout="SetImporto('Parametri_ImportoRichiesto')"/>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="5">
        <p class="Labelcella"> Contributi finanziari </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_Dichiara1" name="Tassonomia_Dichiara1" type="checkbox" checked="checked" dynamic_check="true" value="si"/>
      </td>
      <td colspan="4">
        <p>
          che per l'iniziativa non ha richiesto alcun contributo finanziario ad altri uffici o settori del Comune di Bergamo
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="5">
        <p class="Labelcella"> Concessione di spazi di proprietà comunale </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Dichiara21" name="Tassonomia_Dichiara2" type="radio" value="1" />
      </td>
      <td colspan="4">
        <p>
          che per l'iniziativa non ha richiesto la concessione a titolo gratuito o a tariffa ridotta di spazi o immobili di proprietà comunale
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="4" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_Dichiara22" name="Tassonomia_Dichiara2" type="radio" value="2" />
      </td>
      <td colspan="4">
        <p>
          che per l'iniziativa ha richiesto la concessione a titolo gratuito o a tariffa ridotta di spazi o immobili di proprietà comunale
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="4">
        <p class="Labelcella">
          Numero di protocollo della domanda di concessione
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="4">
        <input class="inputNormal" id="Parametri_NumeroProtocolloConcessioneSala" name="Parametri_NumeroProtocolloConcessioneSala" style="width: 100%;" label="Numero di protocollo" mandatory_enabled="#Tassonomia_Dichiara22.checked()" />
      </td>
    </tr>
  </tbody>
</table>

<div id="Tassonomia_DichiaraInoltre1" name="Tassonomia_DichiaraInoltre1" label="Dichiara"></div>
<div id="Tassonomia_DichiaraInoltre2" name="Tassonomia_DichiaraInoltre2" label="Dichiara"></div>
<div id="Tassonomia_DirittoRimborso" name="Tassonomia_DirittoRimborso" label="Diritto rimborso" mandatory_enabled="#Tassonomia_DichiaraInoltre22.checked()"></div>
<div id="Tassonomia_Gettone" name="Tassonomia_Gettone" label="Gettone" mandatory_enabled="#Tassonomia_DichiaraInoltre22.checked()"></div>
<div id="Tassonomia_DichiaraInoltre5" name="Tassonomia_DichiaraInoltre5" label="Dichiara"></div>
<div id="Tassonomia_NoDivietoContributi" name="Tassonomia_NoDivietoContributi" label="Dichiara" mandatory_enabled="#Tassonomia_DichiaraInoltre51.checked()"></div>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p class="Labeltabella"> Motivi di esclusione </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_DichiaraInoltre1" id="Tassonomia_DichiaraInoltre11" name="Tassonomia_DichiaraInoltre11" type="checkbox" value="SI" dynamic_check="true" checked="checked"/>
      </td>
      <td colspan="2">
        <p>
          che l'organizzazione non fa parte dell'articolazione politico-amministrativa di alcun partito, secondo quanto previsto dalla Legge 02/05/1974, n.195, art. 7 e dalla Legge 18/11/1981, n. 659, art. 4
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;">
        <input group="Tassonomia_DichiaraInoltre5" id="Tassonomia_DichiaraInoltre51" name="Tassonomia_DichiaraInoltre51" type="checkbox" value="SI" dynamic_check="true" checked="checked"/>
      </td>
      <td colspan="2">
        <p>
          che l'organizzazione non incorre nel divieto di ricevere contributi a carico delle finanze pubbliche di cui alla Legge 07/08/2012, n. 135 in quanto
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_NoDivietoContributi1" name="Tassonomia_NoDivietoContributi" type="radio" value="1" />
      </td>
      <td>
        <p>
          non fornisce servizi, nemmeno a titolo gratuito, all'amministrazione
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_NoDivietoContributi2" name="Tassonomia_NoDivietoContributi" type="radio" value="2" />
      </td>
      <td>
        <p>
          rientra tra i soggetti esclusi dall'ambito di applicazione della norma stessa
        </p>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p class="Labeltabella"> Gratuità delle cariche di organismi collegiali pubblici di cui al Decreto legge 31/05/2010, n. 78, art. 6, c. 2 </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_DichiaraInoltre21" name="Tassonomia_DichiaraInoltre2" type="radio" value="1" />
      </td>
      <td colspan="2">
        <p>
          che l'organizzazione non è soggetta perchè rientra tra i soggetti esclusi
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="7" style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_DichiaraInoltre22" name="Tassonomia_DichiaraInoltre2" type="radio" value="2" />
      </td>
      <td colspan="2">
        <p>
          che i partecipanti agli organi collegiali e amministrativi e i titolari dei suddetti organi dell'organizzazione non percepiscono alcuna retribuzione, indennità o altra forma di emolumento, essendo la partecipazione e la carica onorifica.
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella"> Rimborso spese </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_DirittoRimborso1" name="Tassonomia_DirittoRimborso" type="radio" value="1"/>
      </td>
      <td>
        <p>
          non hanno diritto al rimborso delle spese sostenute
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_DirittoRimborso2" name="Tassonomia_DirittoRimborso" type="radio" value="2" />
      </td>
      <td>
        <p>
          hanno diritto al rimborso delle spese sostenute, secondo quanto previsto dalla normativa vigente
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella"> Gettone di presenza </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Gettone1" name="Tassonomia_Gettone" type="radio" value="1"/>
      </td>
      <td>
        <p>
          non percepiscono gettoni di presenza
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Gettone2" name="Tassonomia_Gettone" type="radio" value="2" />
      </td>
      <td>
        <p>
          percepiscono gettoni di presenza che non superano l'importo  di  30,00 €  a  seduta  giornaliera
        </p>
      </td>
    </tr>    
  </tbody>
</table>



<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p class="Labeltabella"> Atto costitutivo e statuto </p>
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;">
        <div id="Tassonomia_AttoStatuto" name="Tassonomia_AttoStatuto" label="Atto costitutivo e statuto registrati"></div>
        <input group="Tassonomia_AttoStatuto" id="Tassonomia_AttoStatuto1" name="Tassonomia_AttoStatuto1" type="checkbox" value="SI" />
      </td>
      <td colspan="2">
        <label for="Tassonomia_AttoStatuto1">
          <p>
            che l'atto costitutivo e lo statuto registrati, nella versione vigente, sono già in possesso dell'amministrazione comunale
          </p>
        </label>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella"> Numero di protocollo della trasmissione </p>
      </td>
      <td>
        <p class="Labelcella"> Anno </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_AttoStatuto" name="Parametri_AttoStatuto" style="width: 100%;" label="Numero di protocollo della trasmissione" mandatory_enabled="#Tassonomia_AttoStatuto1.checked()"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_AttoStatutoAnno" name="Parametri_AttoStatutoAnno" style="width: 100%;" label="anno della trasmissione" mandatory_enabled="#Tassonomia_AttoStatuto1.checked()"/>
      </td>      
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<h3 class="Modulo">
  DICHIARA INOLTRE
</h3>
<div id="Tassonomia_DichiaraInoltre6" name="Tassonomia_DichiaraInoltre6" label="Dichiara" mandatory="true"></div>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Come previsto dal Decreto del Presidente della Repubblica 26/10/1972, n.642
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_DichiaraInoltre61" name="Tassonomia_DichiaraInoltre6" type="radio" value="1" />
      </td>
      <td>
        <p>
          che l'imposta di bollo è stata assolta annullando la seguente marca da bollo <span style="font-size: 70%;"><i> (della quale si impegna a conservare l'originale per esibirlo in caso di controlli dell'Amministrazione) </i></span>
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Numero seriale marca da bollo o ricevuta imposta di bollo virtuale
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_NumeroSerialeMarcaBollo" name="Parametri_NumeroSerialeMarcaBollo" style="width: 100%;" label="Numero seriale" mandatory_enabled="#Tassonomia_DichiaraInoltre61.checked()"/>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_DichiaraInoltre62" name="Tassonomia_DichiaraInoltre6" type="radio" value="2" />
      </td>
      <td>
        <p>
          che l'istanza è esente dal pagamento dell'imposta di bollo <span style="font-size: 70%;"><i>(rientrando in uno dei casi previsti dall'Allegato B del Decreto del Presidente della Repubblica 26/10/1972, n. 642, dall'articolo 82 Decreto Legislativo 03/07/2017, n. 117 o dal Decreto Legge 19/05/2020, n. 34)</i></span>
        </p>
      </td>
    </tr>
  </tbody>
</table>
<!--
<h3 class="Modulo">
  RICHIEDE
</h3>
<p class="Modulo">
  che l'erogazione del contributo eventualmente concesso avvenga mediante accredito sul seguente conto corrente
</p>


<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td class="Labeltabella" colspan="2">
        Intestatario conto corrente
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        Cognome
      </td>
      <td>
        Nome
      </td>
    </tr>
    <tr>
        <td>
          <input id="Parametri_CognomeIntestatario" name="Parametri_CognomeIntestatario" style="width:100%;" mandatory_enabled="#Parametri_RagSocialeIntestatario.value() == ''" label="Cognome intestatario"/>
        </td>
        <td>
          <input id="Parametri_NomeIntestatario" name="Parametri_NomeIntestatario" style="width:100%;" mandatory_enabled="#Parametri_RagSocialeIntestatario.value() == ''" label="Nome intestatario"/>
        </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        Ragione sociale
      </td>
    </tr>
    <tr>
        <td colspan="2">
          <input id="Parametri_RagSocialeIntestatario" name="Parametri_RagSocialeIntestatario" style="width:100%;" mandatory_enabled="#Parametri_CognomeIntestatario.value() == ''" label="Nome intestatario"/>
        </td>
    </tr>
  </tbody>
</table>
-->
<br>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Eventuali annotazioni
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width: 100%; height: 5cm;" label="Eventuali annotazioni"></textarea>
      </td>
    </tr>
  </tbody>
</table>
<br>
<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
          Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
          <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="PAT-REL-ILL" name="PAT-REL-ILL" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="#Parametri_ElencoNaturaIniziativa.value() !== '12463'"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          relazione illustrativa della manifestazione o iniziativa
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="PROS-SPE-PREV" name="PROS-SPE-PREV" type="checkbox" value="OBBLIGATORIO"  checked="checked" dynamic_check="#Parametri_ElencoNaturaIniziativa.value() !== '12463'"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          prospetto riepilogativo delle spese e delle entrate preventivate
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="OCC-ASS-ATT" name="OCC-ASS-ATT" type="checkbox" value="OBBLIGATORIO" dynamic_check="!#Tassonomia_AttoStatuto1.checked()" enabled="!#Tassonomia_AttoStatuto1.checked()"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia dell'atto costitutivo registrato
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="OCC-ASS-STA" name="OCC-ASS-STA" type="checkbox" value="OBBLIGATORIO" dynamic_check="!#Tassonomia_AttoStatuto1.checked()" enabled="!#Tassonomia_AttoStatuto1.checked()"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia dello statuto registrato
        </p>
      </td>
    </tr>
     <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DEL-ASS-CRE" name="DEL-ASS-CRE" type="checkbox" value="OBBLIGATORIO" dynamic_check="#Titolare_Ruolo.value() == 'Delegato' " enabled="#Titolare_Ruolo.value() == 'Delegato' "/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          idonea documentazione attestante il titolo di delega
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="COP_ID_DEL" name="COP_ID_DEL" type="checkbox" value="sì" dynamic_check="#Titolare_Ruolo.value() == 'Delegato' " enabled="#Titolare_Ruolo.value() == 'Delegato' "/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          documento di identità del delegante
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="CONTR_RETI" name="CONTR_RETI" type="checkbox" value="sì" dynamic_check="#Parametri_ElencoNaturaIniziativa.value() == '12463'" enabled="#Parametri_ElencoNaturaIniziativa.value() == '12463'"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
         proposta di progetto per la richiesta di contributo per la realizzazione di attività delle Reti di quartiere
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="CONTR_INFANZIA" name="CONTR_INFANZIA" type="checkbox" value="sì" dynamic_check="#Parametri_ElencoNaturaIniziativa.value() == '12465'" enabled="#Parametri_ElencoNaturaIniziativa.value() == '12465'"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
         dichiarazioni relative alla richiesta di contributo Spazio Gioco/Spazio Autonomia
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">(specificare)</span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>
<br>
{{ utils.trattamento_dati_personali() }}
<br/>
{{ utils.firma_hidden() }}
<br/>
<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>
<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>


  <!-- SUB URN lo prendo direttamente dal valore della Natura Iniziativa che corrisponde alle etichette della tassonomia creata in STU -->
  <input id="GLOBO_sub_urn" name="GLOBO_sub_urn" type="hidden" dynamic_value="#Parametri_CodiceSubUrn.value()" />
  <input id="GLOBO_modulofiglio_cCONTR_RETI" name="GLOBO_modulofiglio_cCONTR_RETI" obbligatorio="#CONTR_RETI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
  <input id="GLOBO_modulofiglio_cCONTR_INFANZIA" name="GLOBO_modulofiglio_cCONTR_INFANZIA" obbligatorio="#CONTR_INFANZIA.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

  <input id="GLOBO_allegato_cDEL-ASS-CRE" name="GLOBO_allegato_cDEL-ASS-CRE" type="hidden" value="" obbligatorio="#DEL_ASS_CRE.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cCOP_ID_DEL" name="GLOBO_allegato_cCOP_ID_DEL" type="hidden" value="" obbligatorio="#COP_ID_DEL.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cPAT-REL-ILL" name="GLOBO_allegato_cPAT-REL-ILL" type="hidden" value="" obbligatorio="#PAT_REL_ILL.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cOCC-ASS-ATT" name="GLOBO_allegato_cOCC-ASS-ATT" type="hidden" value="" obbligatorio="#OCC_ASS_ATT.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cOCC-ASS-STA" name="GLOBO_allegato_cOCC-ASS-STA" type="hidden" value="" obbligatorio="#OCC_ASS_STA.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cCODICE_ALLEGATO" name="GLOBO_allegato_cCODICE_ALLEGATO" type="hidden" value="" obbligatorio="#CODICE_ALLEGATO.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cPROS-SPE-PREV" name="GLOBO_allegato_cPROS-SPE-PREV" obbligatorio="#PROS_SPE_PREV.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>
{% endblock content %}
